<section class="executive-committee">
	<div class="container">
		<div class="row">
			<div class="column">
				<h2>Executive Committee</h2>
			</div>
		</div>
		<div class="row">
			<div class="column">
				<p>
					The Executive Committee is a standing committee and acts for and on behalf of the Board of Directors when the Board is not
					in session, but is accountable to the Board for its action. The Executive Committee members include the Chairperson,
					the 1st and 2nd Vice Presidents, the Treasurer, the Immediate Past President, the Director appointed from the Worcester
					Area Chamber of Commerce, the Chairperson of the Tourism Committee and the Chairperson of the Economic Development Committee.
				</p>
			</div>
		</div>
	</div>
</section>
<section class="programs">
	<div class="container">
		<div class="row">
			<div class="column">
				<h2>Programs</h2>
			</div>
		</div>
		<div class="row">
			<div class="column">
				<p>
					Plans and organizes programs that keep our businesses informed on current issues and topics. They also provide networking
					opportunities through monthly meetings.
				</p>
			</div>
		</div>
	</div>
</section>
<section class="gov-affairs-committee">
	<div class="container">
		<div class="row">
			<div class="column">
				<h2>Government Affairs</h2>
			</div>
		</div>
		<div class="row">
			<div class="column">
				<p>
					Our Government Affairs Committee works directly with the Blackstone Chamber of Commerce to advocate for improved economic
					conditions within the borough. This group also works to enhance the interaction between Brooklyn Chamber Members and
					public officials.
				</p>
			</div>
		</div>
	</div>
</section>
